## haskell-ghc-exactprint 0.6.2

=== debian/changelog ===
haskell-ghc-exactprint (0.6.2-2build3) hirsute; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Jan 2021 10:51:56 +0100

haskell-ghc-exactprint (0.6.2-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:27:49 +0000

haskell-ghc-exactprint (0.6.2-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 07 Aug 2020 08:22:38 +0300

haskell-ghc-exactprint (0.6.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 26 Jul 2020 16:21:09 -0400
