## haskell-ghc-exactprint 0.6.4

=== debian/changelog ===
haskell-ghc-exactprint (0.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 09:58:34 -0400
