## haskell-ghc-exactprint 1.6.1.3

=== debian/changelog ===
haskell-ghc-exactprint (1.6.1.3-1build2) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 11:59:02 +0200

haskell-ghc-exactprint (1.6.1.3-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:10:59 +0100

haskell-ghc-exactprint (1.6.1.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:22:42 +0300
