=== debian/control ===
--- 
+++ 
@@ -1,33 +1,37 @@
 Source: haskell-ghc-exactprint
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-free-dev (>= 4.12),
- libghc-free-prof (>= 4.12),
- libghc-ghc-paths-dev (>= 0.1),
- libghc-ghc-paths-prof (>= 0.1),
+ libghc-free-prof,
+ libghc-ordered-containers-dev,
+ libghc-ordered-containers-prof,
  libghc-syb-dev (>= 0.5),
- libghc-syb-prof (>= 0.5),
+ libghc-syb-prof,
  libghc-diff-dev,
  libghc-diff-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-prof (>= 1.2),
+ libghc-hunit-prof,
  libghc-filemanip-dev (>= 0.3),
- libghc-filemanip-prof (>= 0.3),
+ libghc-filemanip-prof,
+ libghc-ghc-paths-dev (>= 0.1),
+ libghc-ghc-paths-prof,
  libghc-silently-dev (>= 1.2),
- libghc-silently-prof (>= 1.2),
+ libghc-silently-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-data-default-doc,
  libghc-free-doc,
- libghc-ghc-paths-doc,
+ libghc-ordered-containers-doc,
  libghc-syb-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 X-Description: ExactPrint for GHC
  Using the API Annotations available from GHC 7.10.2, this
  library provides a means to round trip any code that can
