## haskell-ghc-exactprint 1.7.1.0

=== debian/changelog ===
haskell-ghc-exactprint (1.7.1.0-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 07:58:23 +0100

haskell-ghc-exactprint (1.7.1.0-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 00:54:18 +0100

haskell-ghc-exactprint (1.7.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:43:06 +0300
