=== debian/control ===
--- 
+++ 
@@ -16,12 +16,14 @@
  libghc-ordered-containers-prof,
  libghc-syb-dev (>= 0.5),
  libghc-syb-prof,
+ libghc-cabal-syntax-dev,
+ libghc-cabal-syntax-prof,
  libghc-diff-dev,
  libghc-diff-prof,
  libghc-hunit-dev (>= 1.2),
  libghc-hunit-prof,
- libghc-filemanip-dev (>= 0.3),
- libghc-filemanip-prof,
+ libghc-extra-dev,
+ libghc-extra-prof,
  libghc-ghc-paths-dev (>= 0.1),
  libghc-ghc-paths-prof,
  libghc-silently-dev (>= 1.2),
@@ -31,7 +33,7 @@
  libghc-free-doc,
  libghc-ordered-containers-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 X-Description: ExactPrint for GHC
  Using the API Annotations available from GHC 7.10.2, this
  library provides a means to round trip any code that can
