## haskell-ghc-exactprint 1.10.0.0

=== debian/changelog ===
haskell-ghc-exactprint (1.10.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release (Closes: #1126206)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Jan 2026 23:21:04 +0200
