=== debian/control ===
--- 
+++ 
@@ -3,37 +3,32 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc,
  ghc-prof,
- libghc-data-default-dev,
- libghc-data-default-prof,
- libghc-free-dev (>= 4.12),
- libghc-free-prof,
- libghc-ordered-containers-dev,
- libghc-ordered-containers-prof,
  libghc-syb-dev (>= 0.5),
- libghc-syb-prof,
- libghc-cabal-syntax-dev,
- libghc-cabal-syntax-prof,
+ libghc-syb-dev (<< 0.8),
+ libghc-syb-prof (>= 0.5),
+ libghc-syb-prof (<< 0.8),
  libghc-diff-dev,
  libghc-diff-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-prof,
+ libghc-hunit-prof (>= 1.2),
  libghc-extra-dev,
  libghc-extra-prof,
  libghc-ghc-paths-dev (>= 0.1),
- libghc-ghc-paths-prof,
+ libghc-ghc-paths-prof (>= 0.1),
  libghc-silently-dev (>= 1.2),
- libghc-silently-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-data-default-doc,
- libghc-free-doc,
- libghc-ordered-containers-doc,
+ libghc-silently-prof (>= 1.2),
+Build-Depends-Indep:
+ ghc-doc,
  libghc-syb-doc,
 Standards-Version: 4.7.0
+Homepage: https://github.com/alanz/ghc-exactprint
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-exactprint
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-exactprint]
 X-Description: ExactPrint for GHC
  Using the API Annotations available from GHC 7.10.2, this
  library provides a means to round trip any code that can
